Bug 6631 - [UPDATE REQUEST] wine 1.9.1 -> 1.9.2
: [UPDATE REQUEST] wine 1.9.1 -> 1.9.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 15:02 MSK by Andrey Bondrov
Modified: 2016-02-09 10:25 MSK (History)
1 user (show)

See Also:
RPM Package: wine
ISO-related:
Bad POT generating:
Upstream:
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-25 15:02:18 MSK
New version of wine was released.
Comment 1 Andrey Bondrov 2016-01-25 15:24:43 MSK
Advisory: "Update wine to new version 1.9.2. Switch from GStreamer 0.10 to 1.0 API."

https://abf.rosalinux.ru/build_lists/2620487
https://abf.rosalinux.ru/build_lists/2620488
Comment 2 Vladimir Potapov 2016-02-02 12:56:54 MSK
The update is sent to expanded testing
***************************************